function pushSetup()
{
	if(desktop)
	{
		return false;
	}
	var push = PushNotification.init(
		{
			"android": {
				"senderID": "1064936978931",
				"forceShow": true,
				"icon": "icon_push"
			},
			"ios": {
				"alert": "true",
				"badge": "false",
				"clearBadge": "true",
				"sound": "true"
			},
			"windows": {}
		}
	);

	push.on('registration', function(data)
	{
		ajax2('https://fartkontrol.nu/ajax/sms_app.php?action=push_register', 'mobile='+getlocalstorage('sms_mobile')+'&sess='+getlocalstorage('sms_session')+'&regid='+data.registrationId, function(result)
		{
			//Success
			if(result.result == 1)
			{
				console.log('Registered device for push');
			}
			else
			{
				console.log('Failed to register device for push');
				console.log(result);
			}
		},
		30000,
		function()
		{
			// Error
//			network_error();
			console.log('Unable to register device for push messages, please try again later: '+data.registrationId);
		},
		'post');
	});

	push.on('notification', function(data)
	{
//		document.location.reload();
		if(false)
		{
			setTimeout(function()
			{
				ajax('action=background_activation&appid='+getlocalstorage('appid')+'&data='+JSON.stringify(data), function(result)
				{
	//				alert('success');
					//Success
				},
				30000,
				function()
				{
	//				alert('fail');
					// Error
				},
				'post');
				push.finish();
			}, 2000);
			return;
		}

		if(typeof(data.additionalData.x) != 'undefined')
		{
			if(typeof(data.additionalData.foreground) != 'undefined' && data.additionalData.foreground == true)
			{
				play_sirene();
				nicealert('Push modtaget - hopper til markering', 'Push modtaget');
			}

			if(!circles[data.additionalData.controls_id])
			{
				toast('Markeringen er ikke længere aktiv');
				return;
			}

			global_container['moving_to_push'] = true;
			map_moved();

			if(map_native)
			{
				circle_info_window(data.additionalData.controls_id);
			}
			else
			{
				var zoom_level = getlocalstorage('zoom_level')*1;
				if(!zoom_level){zoom_level = 12;}

				google_pos = new google.maps.LatLng(data.additionalData.x, data.additionalData.y);

				map.setCenter(google_pos);
				map.setZoom(zoom_level);
			}

			setTimeout(function()
			{
				global_container['moving_to_push'] = false;
			}, 2000);
		}
		else
		{
			// virker kun hvis appen har været startet og kører i baggrunden
//			cordova.plugins.notification.badge.set(0);
//			push.finish();
		}
		// data.message,
		// data.title,
		// data.count,
		// data.sound,
		// data.image, 
		// data.additionalData
		// data.additionalData.coldstart (undefined/true/false er appen lukket mens push ankommer - true hvis appen var helt lukket - false hvis appen kørte i baggrunden - ikke sat (undefined) hvis appen var åben i forgrunden)
		// data.additionalData.foreground (true/false er appen åben (på tændt skærm) mens push ankommer)
	});

	push.on('error', function(e)
	{
		if(debug)
		{
			alert('error: '+e.message);
		}
		else
		{
			console.log('error: '+e.message);
		}
	});

	return;
}